@charset "utf-8";
/*.boxOut {width: 752px;}*/
img {margin: 0; padding: 0; display: block;}
table {border-collapse: collapse;}
td {padding: 0;}

/*#vCirc01 {width: 447px; height: 235px;}
#vCirc02 {width: 10px; height: 496px;}
#vCirc_Core {width: 72px; height: 9px; border: none;}
#vCirc04 {width: 221px; height: 16px;}
#spacer01 {width: 1px; height: 9px;}
#vCirc05 {width: 72px; height: 7px;}
#spacer02 {width: 1px; height: 7px;}
#text {width: 293px; height: 86px;}
#spacer03 {width: 1px; height: 86px;}
#vCirc_External {width: 293px; height: 156px; border: none}
#spacer04 {width: 1px; height: 133px;}
#vCirc08 {width: 1px; height: 261px;}
#vCirc09 {width: 195px; height: 260px;}
#vCirc10 {width: 251px; height: 261px;}
#spacer05 {width: 1px; height: 23px;}
#vCirc_Future {width: 293px; height: 238px; border: none;}
#spacer06 {width: 1px; height: 237px;}
#vCirc12 {width: 195px; height: 1px;}
#spacer07 {width: 1px; height: 1px;}*/
@media only screen and (max-width: 750px)
{
	table {transform: scale(70%,70%); margin: -60px calc((100% - 751px) / 2);}
	/*#vCirc01 {width: 310px; height: 163px;}
	#vCirc02 {width: 7px; height: 343px;}
	#vCirc_Core {width: 50px; height: 6px;}
	#vCirc04 {width: 153px; height: 11px;}
	#spacer01 {width: 1px; height: 6px;}
	#vCirc05 {width: 50px; height: 5px;}
	#spacer02 {width: 1px; height: 5px;}
	#text {width: 203px; height: 60px; font-size: 8pt; line-height: 11pt;}
	#spacer03 {width: 1px; height: 60px;}
	#vCirc_External {width: 203px; height: 108px;}
	#spacer04 {width: 1px; height: 92px;}
	#vCirc08 {width: 1px; height: 181px;}
	#vCirc09 {width: 135px; height: 180px;}
	#vCirc10 {width: 174px; height: 181px;}
	#spacer05 {width: 1px; height: 16px;}
	#vCirc_Future {width: 203px; height: 165px;}
	#spacer06 {width: 1px; height: 164px;}
	#vCirc12 {width: 135px; height: 1px;}
	#spacer07 {width: 1px; height: 1px;}*/
}
@media only screen and (max-width: 590px)
{
	table {transform: scale(60%,60%); margin: -90px calc((100% - 751px) / 2);}
}
@media only screen and (max-width: 520px)
{
	table {transform: scale(45%,45%); margin: -130px calc((100% - 751px) / 2);}
	/*#vCirc01 {width: 204px; height: 107px;}
	#vCirc02 {width: 5px; height: 227px;}
	#vCirc_Core {width: 33px; height: 4px;}
	#vCirc04 {width: 101px; height: 7px;}
	#spacer01 {width: 0px; height: 4px;}
	#vCirc05 {width: 33px; height: 3px;}
	#spacer02 {width: 0px; height: 3px;}
	#text {width: 134px; height: 39px; font-size: 6pt; line-height: 7pt;}
	#spacer03 {width: 0px; height: 39px;}
	#vCirc_External {width: 134px; height: 71px;}
	#spacer04 {width: 0px; height: 61px;}
	#vCirc08 {width: 0px; height: 119px;}
	#vCirc09 {width: 89px; height: 119px;}
	#vCirc10 {width: 115px; height: 119px;}
	#spacer05 {width: 0px; height: 11px;}
	#vCirc_Future {width: 134px; height: 109px;}
	#spacer06 {width: 0px; height: 108px;}
	#vCirc12 {width: 89px; height: 0px;}
	#spacer07 {width: 0px; height: 0px;}*/
}
